body {
    background: #f8f8f8;
}
.question_wrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 40px;
}
.question_wrap h3 {
    height: 90px;
    background: url(/v2/images/app/feature/question/question_ico.png) left 16px no-repeat;
    text-indent: -9999px;
}
.question_wrap .explain p {
    line-height: 24px;
    color: #4d4d4d;
}
.question_wrap .explain p em {
    color: #27d5bf;
}
.question_list h4,
.question_list .btn {
    margin-top: -1px;
    background: #f8f8f8;
    display: block;
    font-size: 14px;
}
.question_list .btn {
    height: 60px;
}
.question_list .btn {
    width: 200px;
    display: block;
    background: #27d5bf url(/v2/images/app/feature/question/question_ico.png) 78px -74px no-repeat;
    margin: 69px auto;
    text-indent: -999px;
}
.question_list .btn:hover {
    background: #32dcc6 url(/v2/images/app/feature/question/question_ico.png) 78px -74px no-repeat;
}
.question_list h4 {
    line-height: 50px;
    overflow: hidden;
    color: #aeaeae;
    background: #f8f8f8;
}
.question_list p.p_qq,
.question_list p {
    background: #f2f3f2;
    border-bottom: 1px solid #ffffff;
    line-height: 26px;
    color: #707070;
    vertical-align: middle;
}
.question_list p.p_qq {
    
    border: none;
}
.question_list p.p_qq label {
    width: 50px;
}
.question_list p.p_qq .qq,
.question_list p.p_qq label {
    vertical-align: middle;
    line-height: 40px;
}
.question_list p span {
    display: block;
    padding-left: 28px;
}
.question_list p .em,
.question_list p span em {
    width: 220px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: #4d4d4d;
}
.question_list p .em {
    width: 100px;
    color: #4d4d4d;
    font-size: 12px;
}
.question_list p label {
    width: 100%;
    padding: 0 14px;
    display: inline-block;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.question_list p label.title {
    color: #707070;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.question_list p select {
    height: 26px;
    
    border: 1px solid #e6e6e6;
    margin-right: 5px;
}
.question_list p input {
    margin-right: 10px;
    vertical-align: middle;
}
.question_list p .qq {
    width: 165px;
    height: 26px;
    border: 1px solid #e6e6e6;
}
.question_list input[type=text] {
    width: 165px;
    height: 26px;
    border: 1px solid #e6e6e6;
}
.question_dialog {
    width: 500px;
    padding-top: 37px;
    background: #f2f3f2;
    font-size: 14px;
}
.question_dialog .content {
    height: 170px;
    background: #ffffff;
    line-height: 170px;
    text-align: center;
}
.question_dialog .content01 {
    height: 170px;
    background: #ffffff;
}
.question_dialog .content01 p {
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
}
.question_dialog .content01 p.qq {
    color: #9d9e9d;
}
.question_dialog .content01 p input {
    width: 220px;
    height: 38px;
    border: 1px solid #9d9e9d;
    padding-left: 3px;
    margin-left: 10px;
}
.question_dialog .submit {
    height: 50px;
    width: 150px;
    display: block;
    background: #27d5bf url(/v2/images/app/feature/question/sure.png) center center no-repeat;
    margin: 23px auto;
}
.J_question {
    width: 700px;
    height: 26px;
    line-height: 26px;
}
.J_submit p span em {
    width: 96%;
}